Bug 483740 - (CVE-2009-0398) CVE-2009-0398 gstreamer-plugins: Array index error while parsing malformed QuickTime media files
CVE-2009-0398 gstreamer-plugins: Array index error while parsing malformed Qu...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
http://trapkit.de/advisories/TKADV200...
public=20090122,reported=20090123,imp...
: Security
Depends On: 483216
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-03 08:27 EST by Jan Lieskovsky
Modified: 2009-06-04 10:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-06 08:15:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2009-02-03 08:27:27 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2009-0398 to
the following vulnerability:

Array index error in the gst_qtp_trak_handler function in
gst/qtdemux/qtdemux.c in GStreamer Plug-ins (aka gstreamer-plugins)
0.6.0 allows remote attackers to have an unknown impact via a crafted
QuickTime media file.

References:
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-0398
http://www.openwall.com/lists/oss-security/2009/01/29/3
Comment 2 Red Hat Product Security 2009-02-06 08:15:45 EST
This issue was addressed in:

Red Hat Enterprise Linux:
  http://rhn.redhat.com/errata/RHSA-2009-0269.html

Note You need to log in before you can comment on or make changes to this bug.